﻿<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Itinerarios verdes</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Caveat' rel='stylesheet'>
	<link href="css/custom.css" rel="stylesheet" type="text/css">
</head>

<body>
<header class="text-center">
	<h1>Vías verdes de Cantabria</h1>
</header>
<nav	class="navbar	navbar-expand-lg	navbar-light" style="background-color:hsla(120,60%,70%,0.3);">
	<a	class="navbar-brand"	href="index.html">
		<img src="img/green-earth.png" width="40" height="40" alt="logo">
	</a>
	<button	class="navbar-toggler"	type="button"	data-toggle="collapse" data-target="#navbarSupportedContent"	aria-controls="navbarSupportedContent" aria-expanded="false"	aria-label="Toggle	navigation">
		<span	class="navbar-toggler-icon"></span>
	</button>
	<div	class="collapse	navbar-collapse"	id="navbarSupportedContent">
		<ul	class="navbar-nav	mr-auto">
			<li	class="nav-item	active">
				<a	class="nav-link"	href="index.html">Inicio<span	class="sr-only">(current)</span></a>
			</li>
			<li	class="nav-item">
				<a	class="nav-link"	href="#">Itinerarios</a>
			</li>
			<li	class="nav-item	dropdown">
				<a	class="nav-link	dropdown-toggle"	href="#"	id="navbarDropdown"	role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Vias verdes</a>
				<div	class="dropdown-menu"	aria-labelledby="navbarDropdown">
					<a	class="dropdown-item"	href="castro-traslavina.html">VV de Castro-Traslaviña</a>
					<a	class="dropdown-item"	href="pas.html">VV del Pas</a>
					<a	class="dropdown-item"	href="piquillo.html">VV de Piquillo</a>
					<a	class="dropdown-item"	href="dicido.html">VV de Dícido</a>
					<a	class="dropdown-item"	href="besaya.html">VV del Besaya</a>
				</div>
			</li>
			<li	class="nav-item">
				<a	class="nav-link" href="contacta.html">Contacto</a>
			</li>
		</ul>
		<form	class="form-inline	my-2	my-lg-0">
		<input	id="search-input" class="form-control	mr-sm-2" type="search" aria-label="Search" placeholder="Busca..">
		<button	class="btn	btn-outline-success	my-2	my-sm-0"	type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>
		</form>
	</div>
</nav>
<div class="container">
	<div class="row py-5">
		<div class="col text-justify">
			<p>Las Vías Verdes son antiguos trazados de ferrocarril en desuso reutilizados como itinerarios no motorizados para ser recorridos a pie y en bicicleta. 
			En España existían en 1993 más de 7.600 km de líneas ferroviarias sin servicio, de los cuales más de 2.700 km han sido convertidos en 125 Vías Verdes repartidas por toda España, 
			y esta cifra se sigue incrementando día a día.</p>
			<p>Estas infraestructuras constituyen un medio atractivo y sostenible para que los ciudadanos disfruten de nuestro entorno natural y de un rico patrimonio ferroviario. 
			Las Vías Verdes facilitan la práctica de un ocio activo y saludable y promueven en la sociedad un cambio de mentalidad a favor de la movilidad sostenible.</p>
			<p>Las vías verdes de Cantabria se configuran como itinerarios culturales que nos permiten acercarnos a la naturaleza, recorrer zonas de gran atractivo natural y contemplar el rico patrimonio cultural minero que se extiende. 
			Estas vías se componen de cinco itinerarios con una extension de unos 50kms con diferente nivel de acondicionamiento y señalización que pueden ser disfrutados por paseantes y ciclistas por lo general si demasiadas dificultadas y con buenas conexiones.
			</p>
		</div>
	</div>
	<div class="row">
		<div class="col">
			<table class="table table-striped table-responsive table-bordered">
				<thead class="bg-success text-white">
					<tr>
						<th>Vía Verde</th>
						<th>Km</th>
						<th>Municipio</th>
						<th>Tipo de firme</th>
						<th>Medio natural</th>	
						<th>Duración</th>								
					</tr>
				</thead>
				<tbody>
					<tr>
						<th class="text-success">VV. de Castro-Traslaviña</th>
						<td>5,5 Km</td>
						<td>Castro Urdiales</td>
						<td>Gravilla con tramos de asfalto</td>
						<td>Valles del río Mioño</td>
						<td>6 horas</td>						
					</tr>
					<tr>
						<th class="text-success">VV. del Pas</th>
						<td>34 Km</td>
						<td>Entre Astillero y Ontaneda</td>
						<td>Asfalto y tierra compactada</td>
						<td>Praderías pasiegas, bosques caducifolios, bosques de ribera, río Pas </td>
						<td>13 horas</td>						
					</tr>
					<tr>
						<th class="text-success">VV. del Piquillo</th>
						<td>1,9 Km</td>
						<td>Entre Castro Urdiales y Vizcaya</td>
						<td>Asfalto</td>
						<td>Acantilados</td>
						<td>2 horas</td>
					</tr>
					<tr>
						<th class="text-success">VV. de Dícido</th>
						<td>3 Km</td>
						<td>Mioño (Castro Urdiales)</td>
						<td>Gravilla</td>
						<td>Costa acantilada</td>
						<td>4 horas</td>						
					</tr>
					<tr>
						<th class="text-success">VV. del Besaya</th>
						<td>20 Km</td>
						<td>Suances, Santillana del Mar, Torrelavega, Cartes y Los Corrales de Buelna</td>
						<td>Asfalto con un pequeño tramo de pista de tierra</td>
						<td>Costa, parques urbanos y forestales, praderas y parajes de media montaña</td>
						<td>6 horas</td>						
					</tr>
				</tbody>			
			</table>
		</div>
	</div>		
</div>

<footer class="text-center">
<p>&copy; 2020 Dise&ntilde;o web por 10<sup>100</sup></p>
</footer>



<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>

</html>
